/* css reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,th,td{ margin:0; padding:0;}
h1, h2, h3, h4, h5, h6{font-size:100%;}
address,caption,cite,code,dfn,em,th,var { font-weight:normal; font-style:normal;} 
fieldset,img,abbr,acronym{border:0;}
input,textarea,select{ font-family:Verdana, Arial, Helvetica, sans-serif;}
caption,th{ text-align:left;}
q:before, q:after{ content: '';}
ul,ol,dl{ list-style:none;}

.clearfix:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix{display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */

.clear { clear:left;}

a:link, a:visited { color:#191919; text-decoration:none;}
a:hover { color:#D51222; text-decoration:none;}

body { background:#f3f2f2; color:#4D5255; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:17px;}
#topMenu { width:100%; background:url(../images/topMenuBg.png) repeat-x; height:32px; line-height:32px;}
.topMenuContent { width:980px; margin:0 auto;}
#topMenu .menu { float:left;}
#topMenu .menu ul li { float:left; margin-right:15px;}
#topMenu .menu ul li a { color:#8D8D8C; font-family:'Oswald',sans-serif; text-transform:uppercase; font-size:12px; display:block; }
#topMenu .menu ul li.selected a, #topMenu .menu ul li a:hover { color: #fff;}

#topMemberInfo ul li { margin:0; padding:0; float:left;} 
#topMenu .memberLogin { width:66px; height:29px; line-height:35px; text-align:center; background:url(../images/ico_login.png) 0 65% no-repeat; overflow:hidden; float:right; margin-right:0; padding-left:5px;}
#topMenu .memberReg { width:90px; height:29px; line-height:35px; text-align:center; background:url(../images/ico_reg.png) 0 65% no-repeat; overflow:hidden; float:right; margin-right:5px; padding-left:5px;}

#topMemberInfo { float:right;}
#topMemberInfo ul li { float:left; margin-left:15px;}
#topMemberInfo ul li a { color:#8D8D8C; font-family:'Oswald',sans-serif; text-transform:uppercase; font-size:12px; display:block; }
#topMemberInfo ul li.selected a, #topMemberInfo ul li a:hover { color: #fff;}

#container { width:1280px; margin:19px auto; background:#fff;}
#mainWidth { width:1240px; margin:0 auto;}
#header { height:155px; position:relative;}
#header .logo { width:230px; top:20px; left:0; position:absolute;}
#header .cart { position:absolute; width:113px; height:65px; right:0; top:70px; background:url(../images/shoppingCartBg.png) no-repeat 0 0; padding:18px 0 0 70px;}
#header .cart .st1 { font-size:14px; color:#8D8D8C; text-transform:capitalize; }
#header .cart .st1 span { color:#000;}
#header .cart .on { color:#D91424; text-decoration:none; font-weight:bold;}
#header .cart .on span { color:#F00;}
#header .headSearch { position:absolute; width:382px; height:32px; right:200px; top:103px; overflow:hidden;}
#header .headSearch .input1 { background: none repeat scroll 0 0 #FDFDFC;
    border: 1px solid #F3F2F2;
    float: left;
    height: 19px;
    line-height: 19px;
    margin: 0 1px 0 0;
    padding: 6px;
    width: 260px;}
#header .currencies { position:absolute; width:120px; height:26px; right:0; top:20px; }
#header .currencies .pcurrence { background:#fff;}

#header .currencies a:link, #header .currencies a:visited { color:#000; text-decoration:none;}
#header .currencies a:hover { color:#f00; text-decoration:none;}

#nav { width:100%; background:url(../images/cat-bg.gif) repeat-x; height:56px; line-height:56px; font-family:'Oswald',sans-serif; font-size:18px; color:#fff; text-transform:uppercase; float:left;}
#nav ul { padding:0 10px;}
#nav ul li { background:url(../images/cat-line.gif) 0 10px no-repeat; float:left; margin-right:10px; padding:0 0 10px 10px;}
#nav ul li.nobg { background:none; float:left;}
#nav ul li a:link, #nav ul li a:visited { color:#fff;}
#nav ul li a:hover { color:#4D5255;}

#bnrs {}
#bnrs .slider { width:760px; height:326px; overflow:hidden; float:left; }
#bnrs .rightBanners { width:480px; height:326px; overflow:hidden; float:right; }
#bnrs .rightBanners .item { width:230px; margin:0 0 10px 10px; float:left;}



.product-col {
    border: 1px solid #DCDBDB;
    padding: 15px 10px;
    width: 204px !important;
	margin:10px auto;
	height:auto !important;
	height:210px;
	min-height:210px;
	position:relative;
}
.product-col:hover {
    border: 2px solid #9e9e9e;
    padding: 15px 10px;
    width: 204px !important;
	margin:9px auto;
}

.product-col .img {
}
.product-col .prod-info {
    padding: 15px 0 0;
}
.product-col .name {
    color: #3F3F41;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    text-decoration: none;
}
.product-col .name:hover {
    color: #EC0404;
}
.product-col .text {
    color: #8C8C8C;
    font-size: 12px;
    line-height: 18px;
    padding: 9px 0 11px;
}

.price {
    color: #EC0404;
    font-size: 22px;
    font-weight: normal;
    line-height: 22px;
}
.price strong {
    font-weight: normal;
}
.product-col .wrapper {
    padding-bottom: 1px;
}
.product-col .price {
    float: left;
    padding: 5px 0 0;
}
.product-col .button {
    float: right;
    margin: 0 -2px;
}

.productName, .allTitle {
    background: none repeat scroll 0 0 #E5E5E5;
    clear: both;
    color: #444444;
    font-family:'Oswald',sans-serif;
    font-size: 17px;
    font-weight: normal;
    line-height: 23px;
    margin-bottom: 10px;
    padding: 10px 0 12px 18px;
    text-transform: uppercase;
}

.productInfo {}
.productImg { width:350px; float:left;}
.productDetail { width:340px; float:left;}
.productNames {
	width:100%;
    font-family: 'Oswald',sans-serif;
    font-size: 17px;
    font-weight: normal;
    line-height: 20px;
    text-decoration: none;
    text-transform: uppercase;
	border-bottom: 1px solid #ECEAEA;
    margin-bottom: 10px;
    overflow: hidden;
    padding-bottom: 10px;
}

#cartEmptyText { font-size:14px; font-weight:normal; color:#f00;}

#productMainImage { position:relative; z-index:100;border:1px solid #f1f1f1;}
.enlargeImg { position:absolute; bottom:0; right:0; cursor:hand;}

.additionalImages { margin-left:5px;}
.additionalImages img { width:50px; height:34px; padding:4px; border:1px solid #dcdcdc;}
.additionalImages img:hover { border:1px solid #b4b4b4;}


#siteinfoLegal { background:#2c2c2c; padding:10px;}

.addthis_toolbox a span{ padding-left:12px;}

.legalCopyright { color:#f2f2f2; text-align:center;}
.legalCopyright a:link, .legalCopyright a:visited { color:#f2f2f2;}
.legalCopyright a:hover { color:#ff0;}

#footerContent { position:relative;}
#RSSFeedLink { position:absolute; right:10px; bottom:10px; }

.content p { margin:0; padding:5px;}

.productPrice {color:#E21929; font-family:'Oswald',sans-serif; text-transform:uppercase; font-size:18px; margin:0; padding:3px 0;}
.sideBoxContentItem img { width:50px; height:33px;}

.split_pages {float:left; clear:left; width:100%; margin-top:10px;}

#sizeChart {border:1px solid #e3e3e3; border-collapse:collapse;}
#sizeChart td, #sizeChart th{ padding:0 5px;}
#sizeChart th{ color:#fff; font-weight:bold; height:30px;}
#sizeChart tr { background:#fff; cursor:hand;}
#sizeChart tr:hover { background:#e2e2e2;}

 


.itemTitle { font-weight:normal; font-size:12px;}
.proname { height:38px; overflow:hidden; font-weight:normal; margin-bottom:10px;}

 

 

 
 